count: 1156
next: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=50
previous: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=48
results:
- base_id: TFFM0390
  experiment_name: GSE60143
  log_p_1st_order: '19736.1'
  log_p_detailed: '19686.9'
  matrix_base_id: MA1059
  matrix_id: MA1059.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0390.1/
  matrix_version: '2'
  name: SPL5
  tffm_id: TFFM0390.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0390.1/
  version: '1'
- base_id: TFFM0391
  experiment_name: GSE60143
  log_p_1st_order: '41985.3'
  log_p_detailed: '41877.0'
  matrix_base_id: MA1322
  matrix_id: MA1322.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0391.1/
  matrix_version: '1'
  name: SPL9
  tffm_id: TFFM0391.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0391.1/
  version: '1'
- base_id: TFFM0392
  experiment_name: GSE60143
  log_p_1st_order: '12618.1'
  log_p_detailed: '11668.6'
  matrix_base_id: MA1372
  matrix_id: MA1372.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0392.1/
  matrix_version: '1'
  name: STZ
  tffm_id: TFFM0392.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0392.1/
  version: '1'
- base_id: TFFM0393
  experiment_name: GSE60143
  log_p_1st_order: '8859.18'
  log_p_detailed: '8836.29'
  matrix_base_id: MA0555
  matrix_id: MA0555.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0393.1/
  matrix_version: '1'
  name: SVP
  tffm_id: TFFM0393.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0393.1/
  version: '1'
- base_id: TFFM0394
  experiment_name: GSE60143
  log_p_1st_order: '12769.4'
  log_p_detailed: '12701.4'
  matrix_base_id: MA1355
  matrix_id: MA1355.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0394.1/
  matrix_version: '1'
  name: TBP3
  tffm_id: TFFM0394.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0394.1/
  version: '1'
- base_id: TFFM0395
  experiment_name: GSE60143
  log_p_1st_order: '2424.07'
  log_p_detailed: '2759.12'
  matrix_base_id: MA1065
  matrix_id: MA1065.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0395.1/
  matrix_version: '1'
  name: TCP20
  tffm_id: TFFM0395.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0395.1/
  version: '1'
- base_id: TFFM0395
  experiment_name: ReMap2020_TCP20
  log_p_1st_order: '1407.65'
  log_p_detailed: '1380.04'
  matrix_base_id: MA1065
  matrix_id: MA1065.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0395.2/
  matrix_version: '2'
  name: TCP20
  tffm_id: TFFM0395.2
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0395.2/
  version: '2'
- base_id: TFFM0396
  experiment_name: GSE60143
  log_p_1st_order: '10268.4'
  log_p_detailed: '10268.4'
  matrix_base_id: MA1286
  matrix_id: MA1286.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0396.1/
  matrix_version: '1'
  name: TCP24
  tffm_id: TFFM0396.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0396.1/
  version: '1'
- base_id: TFFM0397
  experiment_name: GSE60143
  log_p_1st_order: '4623.46'
  log_p_detailed: '4641.67'
  matrix_base_id: MA1289
  matrix_id: MA1289.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0397.1/
  matrix_version: '1'
  name: TCP3
  tffm_id: TFFM0397.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0397.1/
  version: '1'
- base_id: TFFM0398
  experiment_name: GSE60143
  log_p_1st_order: '3292.41'
  log_p_detailed: '3304.6'
  matrix_base_id: MA1291
  matrix_id: MA1291.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0398.1/
  matrix_version: '1'
  name: TCP7
  tffm_id: TFFM0398.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0398.1/
  version: '1'
